.digit{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color:$very-dark-cyan;
  color: $white;
  border-radius: .2rem;
  font-size:.95rem;
  transition: 300ms all;
  font-weight: 700;



  &:hover {
    color: $very-dark-cyan;
    background-color: lighten($strong-cyan,25%);
    box-shadow: 0 10px 10px rgba(46, 229, 157, 0.4);
  }
  &:active {
    transform: translateY(3px);
    box-shadow:none;
  }
}